
/***导航背景图***/
.nav_log {
    background: url("../images/our-ban.jpg") no-repeat center;
    height: 256px;
}

.li-xl, .li-ml {
    display: none;
}


/**我们-导航菜单**/

.us-nav {
    /* background: #334a89;
    height: 50px;*/
    margin-top: 15px;
    width:242px;
    border:1px solid #efefef;
}

.us-nav-text {
    width: 1100px;
    /* height: 50px;*/
    margin: 0 auto;
}

    .us-nav-text li {
        width: 230px;
        height: 40px;
        margin-top: 4px;
        background: url("../images/left-bg-after.png") no-repeat center;
        padding-top: 6px;
        background-color: White;
        border-bottom: 0px solid #000 !important;
        color: #666;
        font-family: 微软雅黑 !important;
        background-image: url("../images/list-gray.png");
        background-position: 210px 18px;
    }

        .us-nav-text li a {
            float: left;
            width: 100%;
            height: 100%;
            font-size: 15px;
            color: #666 !important;
            text-align: left;
            line-height: 40px;
            font-family: 微软雅黑 !important;
            font-weight: bold;
            padding-left: 10px;
        }

.us-nav-textt li a:hover {
    background: #fff;
    color: #334a89;
}



.us-nav-text .us-nav-active {
    background-color: #2f7ab3 !important;
    background-image: url("../images/list-white.png");
    background-position: 210px 18px;
}

    .us-nav-text .us-nav-active a {
        color: White !important;
    }


/****详细页**/
.content {
}

    .content .sub_nav {
        border-bottom: 1px solid #D3D3D3;
        padding-top: 30px;
    }

        .content .sub_nav .clean {
            clear: both;
        }

        .content .sub_nav .nav_left {
            float: left;
        }

            .content .sub_nav .nav_left .content_channel {
                border-bottom: 5px solid #BB0903;
                font-size: 23px; /*width: 200px;*/
                color: #BB0903;
                padding-right: 10px;
                font-family: Microsoft YaHei;
            }

        .content .sub_nav .nav {
            width: 1100px;
            margin: auto;
        }

        .content .sub_nav .nav_right {
            float: right;
        }

    .content .content_zw {
        width: 1100px; /*padding-left: 300px;     padding-right: 300px;*/
        margin: auto;
        background-color: #fff;
        border:1px solid #efefef;
    }

        .content .content_zw .content_title {
            text-align: left;
            padding: 20px 50px 20px 50px;
            font-size: 38px;
            color: #fff;
            padding-bottom: 20px;
            font-weight: 700;
		letter-spacing:1px;
        }

        .content .content_zw .content_subtitle {
            text-align: center;
        }

        .content .content_zw .content_date {
            font-size: 13px;
            color: #fff;
            padding-top: 5px;
            padding-bottom: 10px;
            text-align: right;
            padding-right: 20px;
        }

        .content .content_zw .content_split {
            border-bottom: 1px solid #D3D3D3;
        }

        .content .content_zw .content_detailed {
            padding-top: 10px;
            padding-left: 80px;
            padding-right: 80px;
            line-height: 35px;
            font-size: 16px;
            min-height: 500px;
        }

            .content .content_zw .content_detailed p {
                text-indent: 2em !important;
                /*text-align:justify; */
                text-justify: inter-ideograph;
            }

            .content .content_zw .content_detailed * {
                word-break: break-all;
            }

            .content .content_zw .content_detailed p img {
                text-indent: 0em !important;
                padding: 10px;
                margin: auto;
            }

            .content .content_zw .content_detailed span {
                text-indent: 2em !important;
            }

.content_detailed * {
    white-space: normal !important;
    background-color: transparent !important;
    line-height: 35px !important;
    font-size: 18px !important;
    text-indent: 2em !important;
    text-align: justify;
    text-justify: inter-ideograph;
    color:#4d4f53;
    letter-spacing:1px;
    margin-bottom:22px;    
}

.content_detailed *[align=center] {
    text-align: center !important;
    text-ident: 0px !important;
    margin-bottom:0px !important;
}

.content_detailed p[style*="center"] {
    text-align: center !important;
    text-ident: 0px !important;
    margin-bottom:0px !important;
}

.content_detailed .mgmedia {
    text-indent: 0em !important;
}

.content_detailed img {
    display: block !important;
margin:auto;

}
.content_detailed h4{
margin:0px;
}

.content .content_zw .content_foot {
    margin-top: 20px;
    border-top: 1px solid #D3D3D3; /*  padding-left: 300px;     padding-right: 300px;*/
}

/***主页调整**/

.box1-left-content img {
    width: 432px;
    height: 120px;
}

.box2-right-first img {
    width: 213px;
    height: 131px;
}

/***信息列表部分**/

.news {
    /*  padding-left: 300px;     padding-right: 300px;*/
    width: 1100px;
    margin: auto;
    padding-top: 30px;
}

    .news .news_list {
        margin-left: 10px;
        margin-right: 10px;
    }

        .news .news_list .list {
            margin-top: 30px;
        }



            .news .news_list .list .clean {
                clear: both;
            }

            .news .news_list .list .proimg {
                float: left;
            }

                .news .news_list .list .proimg img {
                    width: 280px;
                    height: 186px;
                }

            .news .news_list .list .title {
                float: left;
                width: 760px;
                padding-left: 20px;
                padding-top: 10px;
            }

                .news .news_list .list .title a {
                    font-size: 24px;
                    color: #334a89;
                    font-family: Microsoft YaHei UI;
                }

            .news .news_list .list .subtitle {
                float: left;
                width: 760px;
                padding-left: 20px;
                padding-top: 10px;
                line-height: 30px;
                padding-right: 20px;
                overflow: hidden;
                height: 120px;
                text-align: justify;
                text-justify: inter-ideograph;
            }

    .news .news_list-hd .list .subtitle {
        height: 115px !important;
    }

    .news .news_list .list .subtitle a {
        font-size: 16px;
        color: #606060;
        font-family: Microsoft YaHei UI;
    }

.pageListBox {
    padding: 20px;
    text-align: center;
    margin: auto;
}

.pageCssClass .CurrentPageButtongClass {
    border: 0px solid #C8C8C8;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 5px;
}

.pageCssClass a {
    border: 1px solid #C8C8C8;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

/****研讨****/

.news .news_yt_list .list {
    padding-top: 30px;
}

    .news .news_yt_list .list .clean {
        clear: both;
        border-bottom: 1px solid #C0C0C0;
        padding-top: 20px;
    }

    .news .news_yt_list .list .proimg {
        float: right;
    }

        .news .news_yt_list .list .proimg img {
            width: 280px;
            height: 182px;
            border: 2px solid #334a89;
        }

    .news .news_yt_list .list .title {
        float: left;
        width: 800px;
    }

        .news .news_yt_list .list .title a {
            font-size: 24px;
            color: #334a89;
            font-family: Microsoft YaHei UI;
        }

    .news .news_yt_list .list .subtitle {
        float: left;
        width: 800px;
        padding-top: 10px;
        line-height: 30px;
        color: #363636;
    }

        .news .news_yt_list .list .subtitle a {
            font-size: 16px;
            color: #363636;
            font-family: Microsoft YaHei UI;
        }

.news .news_yt_list .pageListBox {
    padding: 20px;
    text-align: center;
    margin: auto;
}

/***观点***/

.news .news_gd_list .list .proimg .titleimg {
    -o-border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}

/**访谈**/

.news .news_list-ft .list {
    background-color: #eaf8ff;
    padding: 13px;
}

/***活动**/

.news .news_list-hd .list {
    background-color: #eeeeee;
}

.news .news_list-hd .alterlist {
    background-color: #fff;
}

.news .news_list-hd .list .date {
    display: block !important;
    text-align: right;
    float: right;
    padding-right: 20px;
}

/****************************我们**************************/


.content .us-content {
    width: 1090px;
    margin: auto;
    position: relative;
    z-index: 300;
}

    .content .us-content .us-content-wrap {
        margin-top: 10px;
    }

        .content .us-content .us-content-wrap .us-content-leftnav {
            float: left;
            width: 255px;
            margin-left: 5px;
        }

        .content .us-content .us-content-wrap .us-content-rightcontent {
            float: left;
            width: 820px;
            margin-top: 50px;
            border: 1px solid #efefef;
        }



    .content .us-content .clean {
        clear: both;
    }

    .content .us-content .us-content-wrap .us-content-rightcontent .us-content-rightcontent-title {
        text-align: center;
        font-family: Microsoft YaHei UI;
        font-size: 28px;
        color: #BA0701;
    }

    .content .us-content .us-content-wrap .us-content-rightcontent .us-content-rightcontent-channel {
        background: url("../images/right-title-bg2.png") no-repeat left;
        height: 50px;
        font-size: 24px;
        color: White;
        font-family: Microsoft YaHei UI;
        padding-left: 10px;
        line-height: 50px;
        margin-top: 30px;
    }

    .content .us-content .us-content-wrap .us-content-rightcontent .us-content-rightcontent-logo {
        margin-top: 15px;
    }

    .content .us-content .us-content-wrap .us-content-rightcontent .us-content-rightcontent-content {
        padding: 15px;
        padding-top:0px;
        line-height: 30px;
        background-color: White;
        margin-top: 10px;
        min-height: 500px;
        line-height: 35px !important;
        font-size: 14px !important;
        min-height:500px;
      
    }

.us-content-rightcontent-content * {
    line-height: 30px !important;
    font-size: 14px !important;
}


.us-content-wrap img {
}

.us-content-nav .us-content-nav-channel {
    font-size: 30px;
    background: url("../images/list-header.jpg") no-repeat;
    width: 242px;
    height: 89px;
    color: White;
    text-align: center;
    line-height: 89px;
}

.us-content-rightcontent .us-content-nav-navchannel {
    font-size: 15px;
    padding-left: 28px;
    margin-top: 0px;
    margin-bottom: 10px;
    background-color: White;
    padding-top: 5px;
    padding-bottom: 5px;
    background: url("../images/square.png") no-repeat #efefef 10px 12px;
    line-height:28px;
}

/***领导***/

.content .us-content .us-content-wrap .us-content-rightcontent .us-content-rightcontent-channel-ld {
    background: url("../images/table-title3.png") no-repeat left;
    height: 50px;
    font-size: 24px;
    color: White;
    font-family: Microsoft YaHei UI;
    padding-left: 10px;
    line-height: 50px;
    margin-top: 30px;
}

.content .us-content .us-content-wrap .us-content-rightcontent .us-content-rightcontent-content-ld {
    border-bottom: 2px solid #BB0201;
    font-family: Microsoft YaHei UI;
}

.us-content-rightcontent-content-ld ul .title {
    border-bottom: 1px solid #D0D0D0;
    padding-top: 15px;
    padding-bottom: 15px;
}

.us-content-rightcontent-content-ld ul li:last-child {
    border-bottom: 0px solid #D0D0D0;
}

.us-content-rightcontent-content-ld ul .title a {
    font-family: Microsoft YaHei UI;
    color: #000;
    padding-left: 20px;
}

.us-content-rightcontent-content-ld ul .title .subtitle {
    padding-left: 30px;
}

/***本会领导详细***/

.content .content_ld {
    border-left: 1px solid #CD544F;
    border-bottom: 1px solid #CD544F;
    border-right: 1px solid #CD544F;
}

    .content .content_ld .content_title {
        background: url("../images/table-title2.png") no-repeat left;
        height: 52px;
    }

    .content .content_ld .content_title {
        color: #fff;
        padding-left: 40px;
        font-size: 28px;
        line-height: 52px;
    }

        .content .content_ld .content_title .content_channel {
            float: left;
        }

    .content .content_ld .content_detailed {
        font-size: 15px;
        padding: 10px;
        line-height: 30px;
    }

/**资料下载***/

.us-content-rightcontent-content .re-down li {
    line-height: 40px;
    border-bottom: 1px solid #CACACA;
}

    .us-content-rightcontent-content .re-down li:last-child {
        border-bottom: 0px solid #CACACA;
    }

    .us-content-rightcontent-content .re-down li a {
        color: #000;
    }

.us-content-rightcontent-content .re-down .downtitle .down {
    float: right;
}

    .us-content-rightcontent-content .re-down .downtitle .down a {
        color: #CE6361;
    }

/***会员****/

.us-content-rightcontent-content .us-content-rightcontent-content-grhy {
    background-color: #ba0501;
    height: 50px;
    font-size: 24px;
    color: White;
    font-family: Microsoft YaHei UI;
    padding-left: 10px;
    line-height: 50px;
    margin-top: 30px;
    width: 200px;
}

.btnjoinmember {
    margin-top: 50px;
}

    .btnjoinmember a {
        background: url("../images/button2.png") no-repeat left;
        display: inline-block;
        width: 310px;
        text-align: center;
        color: #fff;
        font-size: 24px;
        padding-top: 30px;
        padding-bottom: 35px;
    }

        .btnjoinmember a:last-child {
            margin-left: 160px;
        }

.us-content-rightcontent-content-bottomlogo {
    margin-top: 50px;
}

.us-content-rightcontent-content-memberdata {
    background: url("../images/details-title.png") no-repeat left;
    height: 52px;
    color: #fff;
    font-size: 24px;
    font-family: Microsoft YaHei UI;
    padding-left: 30px;
    line-height: 50px;
    margin-top: 20px;
    border-top: 1px solid #CF4E4B;
}

/****表单***/

.memberform {
    margin-top: 30px;
}

    .memberform .tbform td {
        padding: 5px;
    }

    .memberform .tbform .inputText {
        border: 1px solid #DDDDDD;
        height: 30px;
        width: 230px;
    }

    .memberform .tbform .inputText2 {
        width: 604px !important;
    }

    .memberform .tbform .inputText3 {
        width: 600px !important;
        height: 80px;
    }

    .memberform .label {
        width: 120px;
        text-align: right;
    }

    .memberform .tbform .split {
        font-size: 5px;
        border-bottom: 1px dashed #CCCCCC;
        padding-top: 5px;
        padding-bottom: 5px;
    }


.formbottom {
    border-top: 1px solid #ccc;
    margin-top: 50px;
}

    .formbottom .bottom-left {
        float: left;
        margin-top: 5px;
        font-size: 13px
    }

    .formbottom .bottom-right {
        float: right;
        margin-top: 5px;
    }

        .formbottom .bottom-right .formbtn {
            background-color: #BB0401;
            border-style: none;
            color: #FFF;
            padding: 5px;
            padding-left: 20px;
            padding-right: 20px;
            margin-left: 10px;
        }

.memberform .error {
    color: Red;
}

.member-nav {
    margin-top: 30px;
}

    .member-nav ul li {
        float: left;
        margin-left: 40px;
    }

        .member-nav ul li a {
            display: inline-block;
            background-color: #f2f2f2;
            padding-top: 10px;
            padding-bottom: 10px;
            width: 150px;
            text-align: center;
            border-radius: 18px;
            color: #425790;
            font-size: 20px;
        }

        .member-nav ul li .mnav-active {
            background-color: #d8201b;
            color: #fff;
        }

/***名单列表***/

.memberlist {
    margin-top: 20px;
}

.memlist {
    border-collapse: collapse;
    width: 100%;
}

    .memlist tr td {
        border: 1px solid #CACACA;
    }

    .memlist .memlogo {
        width: 200px;
        padding: 5px;
    }

    .memlist .memjj {
        vertical-align: top;
        padding: 5px;
    }

        .memlist .memjj .subtitle {
            color: #808080;
        }

    .memlist .memlogo .proimg img {
        width: 200px;
    }

/***投资***/

.right-header-tz {
    margin-top: 10px !important;
}

.right-search {
    margin-top: 30px;
    text-align: right;
}

    .right-search .dvsearch {
        border: 1px solid #BFBFBF;
        float: right;
        width: auto;
        border-radius: 8px;
    }

        .right-search .dvsearch input {
            border: 0px solid #000;
        }

        .right-search .dvsearch .inputsearch {
            height: 25px;
            width: 200px;
        }

.btnsearch {
    background: url("../images/search-button.png") no-repeat left;
    height: 34px;
    width: 60px;
    color: #FFF;
}

.yg-title-bg {
    background: url("../images/menber-table-title.png") no-repeat left !important;
    border-top: 0px solid #000;
}

.yg-content-title {
    text-align: center;
    font-family: Microsoft YaHei UI;
    font-size: 28px;
    color: #334a89;
    margin-top: 20px;
}

/***翻篇**/

.content_foot {
    margin-bottom: 40px;
}

    .content_foot .content_nav {
        color: #9B9B9B;
        line-height: 30px;
    }

        .content_foot .content_nav a {
            color: #9B9B9B;
        }

.eable {
    display: none;
}

.jsz {
    height: 100px;
    text-align: center;
    padding-top: 50px;
}


.newxuelin li {
    float: left;
    width: 100px;
    border-bottom: 0px solid #000 !important;
}

.news_list-hd .group {
    background-color: #ccc;
    padding-left: 10px;
}

/********社团简介***********/

.stjjchildChannl {
    background-color: White;
    width: 242px;
}

    .stjjchildChannl li {
        background: #fff !important;
        height: 30px;
    }

        .stjjchildChannl li a {
            line-height: 30px !important;
            padding-left: 25px !important;
        }

    .stjjchildChannl .select {
        background: #bbbbbb !important;
    }

.us-nav-text .stjj {
    background-image: url(../images/down-gray.png) !important;
    background-position: 210px 18px;
}

/***学林
***/

.content .content_zw .content_detailed .xuelindetail {
}
/**学林图片处理***/
.content .content_zw .content_detailed .xuelinpic {
    padding-left: 20px;
    padding-bottom: 0px;
    padding-top: 10px;
}

.content .content_zw .content_detailed .xuelindetail img {
    display: none !important;
}

.content_detailed .divmg .tabmg {
    width: 100%;
    border: 1px solid #ccc;
    border-collapse: collapse;
}

    .content_detailed .divmg .tabmg td {
        border: 1px solid #ccc;
    }

.content_detailed .divmg .dvtitlemg {
    cursor: pointer;
    text-indent: 0em !important;
}

.content_detailed .divmg .dvauthormg {
    text-indent: 0em !important;
    padding: 2px;
}

.content_detailed .divmg .dvcountmg {
    text-indent: 0em !important;
    text-align: center;
    padding: 10px;
}
